table.kalendarz {
	border: 0;
	border-collapse: collapse;
	empty-cells: show;
	width:100%;
}
table.kalendarz td {
	border: dotted 1px #C0C0C0;
	border-left: 0;
	text-align:center;
	padding:2px;
	background-color:#EFF3F7;
}
table.kalendarz td.pusty {
	background-color:#161616;
	border: dotted 1px #747474;
}
table.kalendarz tr.dni_tygodnia td {
	font-weight:bold;
	background-color: #a80611;
	border: dotted 1px #08284A;
}
table.kalendarz td.sun, table.kalendarz td.sun a, table.kalendarz td.sun_today a, table.kalendarz td.sun_selected a  {
	font-weight:bold;
	color:#FF0000;
}
table.kalendarz td.sat {
	font-weight:bold;
}
table.kalendarz td.sun_today {
	font-weight:bold;
	color:#FF0000;
	border: solid 2px #FF0000;
}
table.kalendarz td.sat_today {
	font-weight:bold;
	border: solid 2px #FF0000;
}
table.kalendarz td.today {
	font-weight:bold;
	border: solid 2px #FF0000;
}
table.kalendarz td.sun_selected {
	font-weight:bold;
	color:#FF0000;
	border: solid 2px #008000;
}
table.kalendarz td.sat_selected {
	font-weight:bold;
	border: solid 2px #008000;
}
table.kalendarz td.selected {
	font-weight:bold;
	border: solid 2px #008000;
}
table.kalendarz td.strzalki {
	background-color:#161616;
	font-size:7pt;
}
table.kalendarz td.strzalki a {color:#ffffff;}
table.kalendarz td.strzalki a:hover {color:#A80611;}